{
   "appDescription": {
      "message": "Modifique a codificação padrão do site"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "Predefinição"
   },
   "encodingArabic": {
      "message": "Árabe"
   },
   "encodingBaltic": {
      "message": "Báltico"
   },
   "encodingCeltic": {
      "message": "Celta"
   },
   "encodingCentralEuropean": {
      "message": "Europa Central"
   },
   "encodingChineseSimplified": {
      "message": "Chinês Simplificado"
   },
   "encodingChineseTraditional": {
      "message": "Chinês Tradicional"
   },
   "encodingCyrillic": {
      "message": "Cirílico"
   },
   "encodingGreek": {
      "message": "Grego"
   },
   "encodingHebrew": {
      "message": "Hebraico"
   },
   "encodingJapanese": {
      "message": "Japonês"
   },
   "encodingKorean": {
      "message": "Coreano"
   },
   "encodingNordic": {
      "message": "Nórdico"
   },
   "encodingRomanian": {
      "message": "Romeno"
   },
   "encodingSouthEuropean": {
      "message": "Sul da Europa"
   },
   "encodingThai": {
      "message": "Tailandês"
   },
   "encodingTurkish": {
      "message": "Turco"
   },
   "encodingUnicode": {
      "message": "Unicode"
   },
   "encodingVietnamese": {
      "message": "Vietnamita"
   },
   "encodingWestern": {
      "message": "Ocidental"
   },
   "staticEncodingList": {
      "message": "Windows-1252"
   },
   "tipCurrent": {
      "message": "Pagina atual"
   }
}
